#
# DO NOT EDIT - Automatically generated by 'gformat'
#
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.21786"
location  : "Jachtwerf Feadship (Van Lent), Julianalaan 3, 2159 LA, Kaag (Eiland)"
longitude : "4.55925"
masterip  : "172.27.8.1"
monitoring_group: "wleiden"
nodename  : "Kaag2"
nodetype  : "Hybrid"
portal_sponsor: "Stichting Promotie Kaag"
portal_url: "http://www.kaag.nl/"
release   : "11.2-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "down"


iface_ath0:
  comment    : "AP richting Dieperpoel via kaartje op gaasantennes"
  ip         : "172.27.8.1/24"
  sdesc      : "omni"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-SPKaag"
  wlan_mac   : "00:1b:b1:f1:74:77"
  dhcp       : "10-250"
  compass    : "zw"
  status     : "down"


iface_ue0:
  comment    : "AP richting brug A44 op NanoStation M2"
  ip         : "172.17.81.1/24"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "WiFi SPKaag"
  dhcp       : "10-250"
  compass    : "nw"
  ns_ip      : "172.17.81.2/24"
  ns_mac     : "00:27:22:e2:52:39"
  bridge_type: "NanoStation M2"
  status     : "down"


iface_vr0:
  comment    : "Link naar Watertoren2"
  ip         : "172.16.9.172/29"
  sdesc      : "2watertoren2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-zw.watertoren2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.9.171/29"
  ns_mac     : "dc:9f:db:2e:b9:df"
  bridge_type: "NanoBridge M5"
  status     : "down"


iface_vr1:
  comment    : "Link naar Kaag1"
  ip         : "172.16.17.65/29"
  sdesc      : "2kaag1"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "112"
  ssid       : "il-z.kaag2.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.17.66/29"
  ns_mac     : "00:15:6d:70:51:ea"
  bridge_type: "NanoStation5"
  status     : "down"


iface_vr1_alias0:
  comment    : "Link naar StBavo1"
  ip         : "172.16.7.252/29"
  sdesc      : "2kaag2"
  type       : "eth"
  extra_type : "eth2wifibridge"
  bridge_type: "NanoStation5"
  status     : "down"


iface_vr1_alias1:
  comment    : "Link naar GHR"
  ip         : "172.16.7.65/29"
  sdesc      : "2ghr"
  type       : "eth"
  extra_type : "eth2wifibridge"
  bridge_type: "NanoStation5"
  status     : "down"


iface_vr2:
  comment    : "Link naar HuygensN2"
  ip         : "172.16.17.76/29"
  sdesc      : "2unigorn"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-50.huygensn2.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.17.75/29"
  ns_mac     : "dc:9f:db:f2:11:37"
  bridge_type: "NanoBridge M5"
  status     : "down"


